<template>
  <div id="app">
    <Header />
    <router-view/>
  </div>
</template>

<script>
import Header from '@/components/Header'

export default {
  components: {
    Header
  }
}
</script>

<style>
  @import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@1,300&display=swap');
  * {
    padding: 0;
    margin: 0;
    box-sizing: border-box
  }
  
  body {
    background: #F4F4F4;
    font-family: 'Roboto', sans-serif;
  }
</style>
